@import "skins/AdminLTE.min.css";
@import "skins/skin-black.min.css";
.login-box, .register-box {width: 100%; margin: 2% auto; float: none !important;}
a {text-decoration: none !important;}
a:hover {text-decoration: none !important;}
.form-control {border-radius: 0px; position: relative;}
.form-group {border-radius: 0px; position: relative;}
fieldset { /*border: 1px solid #3c8dbc;*/margin-top: 20px;}
.content-header {position: relative; padding: 15px 15px 0 0px;} /* NAV TABS */
.tabs-li {margin-bottom: 20px;}
.tabs-li .tabs-container {padding: 10px; background: #fff; border:1px solid #e4910c;}
.tabs-li .tabs-container:after{content:''; display:block; clear:both;}
.tabs-li > .nav-tabs {margin:0 0 -1px; border-bottom-color: 2px #3c8dbc;}
.tabs-li > .nav-tabs .ui-icon::before {font-size:12px; cursor:pointer;}
.tabs-li > .nav-tabs .ui-icon-close	 {border-left:1px solid; border-bottom:1px solid; border-radius:0px 0px 0px 5px; -moz-border-radius:0px 0px 0px 5px; -webkit-border-radius:0px 0px 0px 5px;}
.tabs-li > .nav-tabs > li {border-top: 3px solid transparent; margin-bottom: -2px; margin-right: 5px;}
.tabs-li > .nav-tabs > li.ui-state-active {background:#fff;}
.tabs-li > .nav-tabs > li > a {color: #444;}
.tabs-li > .nav-tabs > li > a.text-muted {color: #999;}
.tabs-li > .nav-tabs > li > a, .tabs-li > .nav-tabs > li > a:hover {background: transparent; margin: 0;}
.tabs-li > .nav-tabs > li > a:hover {color: #999;}
.tabs-li > .nav-tabs > li:not(.tabs-selected) > a:hover, .tabs-li > .nav-tabs > li:not(.tabs-selected) > a:focus, .tabs-li > .nav-tabs > li:not(.tabs-selected) > a:active {border-color: transparent;}
.tabs-li > .nav-tabs > li {border:1px solid #e4910c; border-bottom:none; background-color: #D6D6D6;}
.tabs-li > .nav-tabs > li.tabs-selected {border-bottom: 2px solid #fff;}
.tabs-li > .nav-tabs > li.tabs-selected > a, .tabs-li > .nav-tabs > li.tabs-selected:hover > a {background-color: #fff; color: #444;}
.tabs-li > .nav-tabs > li.tabs-selected > a {border-top-color: transparent; border-bottom-color: transparent; border-left-color: #f4f4f4; border-right-color: #f4f4f4;}
.tabs-li > .nav-tabs > li:first-of-type {margin-left: 0;}
.tabs-li > .nav-tabs > li:first-of-type.tabs-selected > a {border-left-color: transparent;}
.tabs-li > .nav-tabs > li.header {line-height: 35px; padding: 0 10px; font-size: 20px; color: #444;}
.tabs-li > .nav-tabs > li.header > .fa, .tabs-li > .nav-tabs > li.header > .glyphicon, .tabs-li > .nav-tabs > li.header > .ion {margin-right: 5px;}
.tabs-li > .tab-content {background: #fff; padding: 10px;}
.tabs-li .dropdown.open > a:tabs-selected, .tabs-li .dropdown.open > a:focus {background: transparent; color: #999;} /* DASHBOARD*/
.ui-tabs .ui-tabs-panel{padding:0;}
#home_container form, #home_container .cm-chart_filter {margin: 0 auto; margin-top: 10px; margin-bottom: 10px; padding: 10px; background: #fff; /*width: 80%;*/ background-color: #D1EAFF; border: 1px solid #B7B4B4;}
.internal_article form {background: #fff; padding: 10px;}
.internal_article form .cm-form-update {padding: 10px;}
.formsubmit {padding-bottom: 15px; background: #fff;} /*FORMS*/
.obs_error {color: red; text-transform: uppercase; font-style: italic;} /* UI GRID FIX */
.ui-corner-all {border-radius: 0px;}
.ui-jqgrid .ui-jqgrid-caption {text-align: left; border-radius: 0; background: #fff; color: #1E282C; padding: 10px; border-bottom: 1px solid #dddddd;}
.ui-th-ltr, .ui-jqgrid .ui-jqgrid-htable th.ui-th-ltr {border-left: 0 none; padding: 5px;}
.ui-jqgrid tr.ui-row-ltr td {padding: 10px; /*  cursor: pointer;*/}
.pointer {cursor: pointer; text-decoration: underline;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background: #f6f6f6;}
.ui-jqgrid-htable, .ui-jqgrid-btable, .ui-jqgrid-pager, .ui-jqgrid-view, .ui-jqgrid-bdiv, .ui-jqgrid-hdiv, .ui-jqgrid-hbox, .ui-jqgrid {max-width: 100% !important;}
.ui-jqgrid-htable {padding-right: 17px;}
.ui-jqgrid-hbox {padding-right: 0px !important;}
.ui-jqgrid-htable, .ui-jqgrid-btable, .ui-jqgrid-pager, .ui-jqgrid-view, .ui-jqgrid-bdiv, .ui-jqgrid-hdiv, .ui-jqgrid-hbox, .ui-jqgrid {max-width: 100% !important; width: 100% !important;} /*fast classes*/
.margin-bottom-10 {margin-bottom: 10px;}
.margin-top-10 {margin-bottom: 10px;}
.cmChart-table {padding: 10px; background-color: #D1EAFF; border: 1px solid #B7B4B4; /*width: 80%;*/ margin: 0 auto;} /*USED FOR THE SCROLL*/
.cmChart_table {width: 100%; overflow: auto;}
.cmChart_table th {padding: 10px;}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {border: 1px solid #B7B4B4; text-align: center;}
.select2-container--default .select2-selection--single .select2-selection__rendered {border-radius: 0px;}
.ui-jqgrid .ui-jqgrid-pager {height: 100%;}
.ui-jqgrid .ui-jqgrid-pager .ui-pg-div {padding: 15px 5px 15px 5px; line-height: 20px; font-size: 11px;}
.ui-jqgrid .ui-pg-input {height: 13px; margin: 0; font-size: 18px; padding: 13px;}
.ui-jqgrid .ui-pg-table td {font-weight: normal; vertical-align: middle; padding: 1px; font-size: 19px;}
.ui-jqgrid .ui-pg-selbox {font-size: 22px; line-height: 8px; display: block; height: 28px; margin: 0;}
.ui-menu-icons .ui-menu-item {padding-left: 2em; line-height: 10px;}
.jqContextMenu {line-height: 10px; box-shadow: 0px 0px 8px 0px #c77405; border: 1px solid #c77405;}
.ui-menu-item {border: 1px solid transparent;}
.context-menu-item-name {font-size: 11px; font-family: Verdana; font-weight: bold; float: left;}
.nav-tabs > li > a {border-radius: 0px;}
.tab-error {background:#dd4b39 !important; color:#fff!important;}
.form-group {display: block; border-radius: 0px; position: relative; min-width:100px; min-height: 80px; margin-bottom: 0px;}
.content-header legend {border: none;}
#screenshot{position: absolute; border: 1px solid #ccc; background: #333; padding: 5px; display: none; color: #fff;}
.normal-pointer {cursor: pointer;}
.imagePreview{position: absolute; border: 1px solid #ccc; background: #333; padding: 5px; display: none; color: #fff;}
.htmleditor {max-height: 250px; height: 250px; background-color: white; border-collapse: separate; border: 1px solid rgb(204, 204, 204); padding: 4px; box-sizing: content-box; -webkit-box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px 0px inset; box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px 0px inset; border-top-right-radius: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; border-top-left-radius: 3px; overflow: scroll; outline: none;}
.board_box {border: 1px solid #222D32; float: left; margin: 15px;}
.board_box_title {font-size: 18px; background: #F8B74E;}
.board_box p {color: #333; padding: 5px; margin: 0px;}
.error_problem {color: #cc0000; font-size: 1.4em; background-image: url(../images/icons/icon_error_problem.png); background-repeat: no-repeat; background-position: left top; padding: 20px 0px 60px 70px; display: block;}
.error_explanation {color: #175B7D; font-size: 1.2em; background-image: url(../images/icons/icon_error_explanation2.png); background-repeat: no-repeat; background-position: 80px top; padding: 20px 0px 60px 140px; display: block;}
.error_solution {color: #4D610A; font-size: 1.2em; background-image: url(../images/icons/icon_error_solution2.png); background-repeat: no-repeat; background-position: 80px top; padding: 0px 0px 60px 140px; display: block;}
.ui-separator {margin-left:10px!important; margin-right:10px!important;}
@media (max-width: 1445px) {
  .ui-jqgrid .ui-jqgrid-pager {height: 100%;}
  .ui-jqgrid .ui-pager-control {height: 100%;}
  .ui-jqgrid .ui-pg-table td {height: 50px!important; float: left; display: block; text-align: left;}
  .ui-jqgrid .ui-pg-table tbody tr {height: 100%; display: inline;}
}
@media (max-width: 767px) {
  .ui-jqgrid .ui-jqgrid-pager {height: 100%;}
  .ui-jqgrid .ui-pager-control {height: 100%;}
  .ui-jqgrid .ui-pg-table td {height: 100%!important; float: left; display: block; text-align: left;}
  .ui-jqgrid .ui-pg-table tbody tr {height: 100%; display: inline;}
}
.fa-angle-left {width: 0; height: 0; border-style: solid; border-width: 10px 10px 10px 0; border-color: transparent #ffffff transparent transparent;}
.line {border-bottom: 1px solid #c77405;}
#upload_loader {height: 20px; margin-top: 5px; margin-bottom: 5px;}
.cm-chart_filter.form-inline .form-group {float: left;}
.error {border: 1px solid #dd4b39;}
.status {border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding-left: 45px; font-size: 16px; margin-bottom: 5px; min-height: 50px; padding-top: 10px;}
.status_caution {background: url(../images/icons/icon-caution.png) #fbf1eb 12px 12px no-repeat; border: 1px solid #ea5800; font-weight: bold; font-size: 13px;}
.status_passport {background: url(../images/icons/ico-passport-min.png) #e1eefb 10px 19px no-repeat; border: 1px solid #3399ff; font-weight: bold; padding-left: 45px;}
.status_problems {background: url(../images/icons/icon-error.gif) #FCDADA 10px 10px no-repeat; border: 1px solid #f78888; font-weight: bold;}
.status_gateway {background: url(../images/icons/ico-cc-problem.png) #FCDADA 5px 0px no-repeat; border: 1px solid #f78888; font-weight: bold; padding-left: 145px;}
.status_engine {background: url(../images/icons/ico-engine-problem.png) #FCDADA 5px 0px no-repeat; border: 1px solid #f78888; font-weight: bold; padding-left: 145px;}
.status_results {background: url(../images/icons/icon-checkmark.gif) #A6DDAC 10px 12px no-repeat; border: 1px solid #009E4F; font-weight: bold; line-height: 54px;}
.status_info {background: url(../images/icons/icon-info.png) #A8CFDE 10px 12px no-repeat; border: 1px solid #40579E;}
.status_question {background: url(../images/icons/ico-question.png) #A8CFDE 8px 10px no-repeat; border: 1px solid #40579E; font-weight: bold;}
.status_tips {background: url(../images/icons/icon-tips.png) #F4E4A9 10px 10px no-repeat; border: 1px solid #A28D16;}
.status_money_credit {background: url(../images/icons/icon-money-credit.png) #9AF9B2 10px 10px no-repeat; border: 1px solid #3C6C0E; font-weight: bold;}
.status_money_debt {background: url(../images/icons/icon-money-debt.png) #FCDADA 10px 10px no-repeat; border: 1px solid #EF1F1F; font-weight: bold;}
.status_holidays {background: url(../images/icons/icon-holidays.png) #9AF9B2 310px 10px no-repeat; border: 1px solid #3C6C0E; font-weight: bold;}
.modal-dialog {width: 70%; height: 90%; margin: 0; padding: 0;}
.modal-content {height: auto; border-radius: 0; left: 25%;}
.relative {position: relative;}
.ui-jqgrid-ftable {width:100%!important;}
.ui-jqgrid .ui-jqgrid-ftable {line-height: 40px;}
.bg-green, .callout.callout-success, .alert-success, .label-success, .modal-success .modal-body {padding: 10px;}
.clear {display: block; float: left; width: 100%;}
#myInput {background-image: url('../images/icons/icon-search.png');/* Add a search icon to input */ background-position: 10px 12px;/* Position the search icon */ background-repeat: no-repeat;/* Do not repeat the icon image */ width: 100%;/* Full-width */ font-size: 16px;/* Increase font-size */ padding: 12px 20px 12px 40px;/* Add some padding */ border: 1px solid #ddd;/* Add a grey border */ margin-bottom: 12px;/* Add some space below the input */}